{% extends "base.html" %}

{% block content %}
{% load static%}

<table class="table table-responsive table-bordered">
    <tr class="head">
      <th scope="col">No.</th>
      <th scope="col">Image</th>
      <th scope="col">Title</th>
      <th scope="col">Publisher</th>
      <th scope="col">Description</th>
      <th scope="col">Total Favorites 
      <div id="num">0</div> 
      </th>
    </tr>
    <tbody id="body">
    </tbody>
</table>

{% endblock %}